      PROGRAM DATA
ccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
c This program generates the data for use by the program Assignment4.f.
c Two files are generated that each contain 10000 random numbers.
ccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
c Declaring variables.
      Integer           i
      Real              x, y

c Generating the data for the x and y arrays.
      open(unit=11, file='data',status='new',
     $     access='direct',recl=8)
      do i=1,10000
         x=rand()
         y=rand()
         write (unit=11,rec=i) x, y
         if (i .lt. 11) print *,x,y
      enddo 
      close(11)
      end

